Subject: Sorry for my absence

From: KAWAI Satoru <[email-masked]>
Date: Tue, 20 May 1997 12:40:54 +0900 (JST)

Dear SC24 members,

   It is truely sad to be obliged to say that I will not be able to attend 
the SC24 Kista Meetings.  It is because of another important working meeting
in my university, which was accidentally set up on 5/19 and will be held on
5/27.  Two Japanese delegates, Uno and Fujimura, will attend WG meetings, 
but we probably will have a vacancy in the Plenary. 
    I wish you all a fruitful meeting.  Regret again that I will not be able 
to join you.

Satoru Kawai
ITSCJ/IPSJ-JISC
University of Tokyo
Japan